import request from '@/utils/request'

export function getList(data) {
  return request({
    url: '/Report/Data/GetList',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: '/Report/Data/Save',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: '/Report/Data/Save',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: '/Report/Data/Delete',
    method: 'post',
    data
  })
}


export default { getList, add, edit, del }